DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# FeatureMaxVal

Measure the object's maximum intensity

## SYNOPSIS

`#include "dip_measurement.h"`

dip_int dip_FeatureMaxValID ( void )

## FUNCTION

`dip_FeatureMaxValID` returns the ID value of this measurement function, that is registered by `Initialise`.

This function measures the maximum intensity in the intensity image (see `Measure`) of pixels inside the object.

## SEE ALSO

`Measure`, `FeatureSize`, `FeatureCenter`, `FeatureGravity`, `FeatureMean`, `FeatureSum`, `FeatureStdDev`, `FeatureMaximum`, `FeatureMinimum`, `FeatureMinVal`, `FeaturePerimeter`, `FeatureSurfaceArea`, `FeatureFeret`, `FeatureMass`, `FeatureInertia`

DIPlib on-line documentation | Function reference | Global function index